.flex-container a:active, .flexslider a:active{outline:none;}
.flexsliderNav a:active{outline:none;}
.slides, .flex-control-nav, .flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider{min-height:50px;min-width:50px;width:100%;margin:0;padding:0;background:url(theme/loader.gif) no-repeat 50% 50%;}
.flexslider .slides > li{display:none;}
.flexslider .slides img{max-width:100%;width:100%;display:block;}
.flexslider .slides a{display:block;position:relative;}
.flexsliderNav{width:auto;margin:0px 0 0 0;padding:0;z-index:2;}
.flexsliderNav ul, li{margin:0;padding:0;}
.flexsliderNav .slides > li{display:none;margin:0;padding:0;z-index:10000;}
.flexsliderNav .slides img{max-width:100%;display:block;z-index:10000;}
.singleNav{width:auto;margin:0px 0 0 0;padding:0;z-index:2;}
.singleNav ul, li{margin:0;padding:0;}
.singleNav .slides > li{display:none;margin:0;padding:0;z-index:10000;}
.singleNav .slides img{max-width:100%;display:block;z-index:10000;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;overflow:hidden;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{overflow:visible;!important position:relative;!important zoom:1;!important}
.flexslider .slides{zoom:1;}
.flexslider .slides > li{position:relative;height:auto;}
.flexsliderNav{position:relative;!important zoom:1;!important overflow:visible;!important}
.flexsliderNav .slides{zoom:1;}
.flexsliderNav .slides > li{position:relative;}
.singleNav{position:relative;!important zoom:1;!important overflow:visible;!important}
.singleNav .slides{zoom:1;}
.singleNav .slides > li{position:relative;}
.flexslider img{margin:0 auto;}
.flexsliderNav img{margin:0 auto;}
.singleNav img{margin:0 auto;}
.flex-container{zoom:1;position:relative;}
.flex-caption{position:absolute;font-family:"Open sans";bottom:30px;left:30px;width:auto;font-weight:200;font-size:16px;z-index:1;}
.flex-caption-text{background-color:#2b2b2b;color:#fff;padding:15px 20px 15px 20px;margin:0px 0 0px 0px;height:auto;width:auto;overflow:auto;opacity:0.8;}
.slider-title{display:none;font-family:"PT sans";text-align:center;position:absolute;top:0px;left:50%;width:400px;margin-left:-200px;font-weight:200;font-size:16px;padding-bottom:5px;}
.slider-title-center{background-color:#FFF;padding:8px 0 0 0;margin:0px 0 0 0;height:28px;width:332px;float:right;}
.flexslider:hover .flex-direction-nav li a{opacity:1;}
.flex-direction-nav li a{width:50px;height:50px;padding:0 0 0 0;margin:0px 0px -25px 0;display:block;position:absolute;bottom:50%;cursor:pointer;line-height:50px;z-index:1000000;text-align:center;background:#fff;transition:all linear .2s;-webkit-transition:all linear .2s;-moz-transition:all linear .2s;-o-transition:all linear .2s;opacity:0;content:""!important;}
.masonry_post_wrapper .flex-direction-nav li a{width:30px;height:30px;margin:0px 0px -15px 0;line-height:30px;}
.flex-direction-nav li .next{right:0px;border-radius:4px 0 0 4px;}
.flex-direction-nav li .prev{left:0px;border-radius:0px 4px 4px 0;}
.flex-direction-nav li .next:before{content:"\f105";font-family:FontAwesome;text-align:center;font-size:17px;}
.flex-direction-nav li .prev:before{content:"\f104";font-family:FontAwesome;text-align:center;font-size:17px;}
.flex-direction-nav li .disabled{opacity:.3;filter:alpha(opacity=30);cursor:default;}
.prev .zoom{display:none;}
.next .zoom{display:none;}
.prev .link{display:none;}
.next .link{display:none;}
.flex-control-nav{width:100%;position:absolute;bottom:-15px;text-align:center;}
.flex-control-nav li{margin:0 0 0 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-nav li:first-child{margin:0;}
.flex-control-nav li a{width:13px;height:13px;display:block;background:url(theme/bg_control_nav.png) no-repeat 0 0;cursor:pointer;text-indent:-9999px;}
.flex-control-nav li a:hover{background-position:0 -13px;}
.flex-control-nav li a.active{background-position:0 -26px;cursor:default;}